
.container { padding: 0px 15px;  max-width:1020px; }

.margin-top-slider { /* padding-top: 0px;  */}

.fixed-bar + .margin-top-slider { padding-top: 0px; }

.desktop-display { display: none; }

.mobile-display { display: block; }

.tab-display { display: block; }

.sub-page-slider img { visibility: visible; }

.sub-banner img { visibility: hidden; }

/*css start here*/

.video-inner-sec ul { margin-left: 0;margin-right: 0;text-align: center; white-space: nowrap; width: 100%;}

.video-inner-sec ul li {display: inline-block;margin: 0px 20px; width: 290px;}

.story-content{width:610px;}

.status-panel{width:100%;}

.boy-image{right: 20px;width: 425px;left: auto;}

.support-panel .support-inner{width:57%;}

.timelinecont {    margin-left: 15px;    overflow: hidden;    width: 90px;}

.testimonail-image { margin-right: -200px;width: 400px;}

.affiliates-list li{padding:0px 25px;}

.middle-content-nav{padding:26px 14px;}

.middle-content-nav a{padding:0px 14px;}

.left-panel-cont{width:580px;}

.contant-info-inner {padding: 40px 20px 20px 20px;}

.contact-details a{display:block;}

.service-tabs label{font-size:25px;}

.slider-form-sec {margin: 0px;position: relative;text-align: center;}

.home-slider-sec{overflow:hidden;}

.slider-form-container{ position:relative; width:auto; margin: 0 -15px;    padding: 53px 10% 20px; height:auto;border-bottom:none;}

.sliderform-btn{border-radius: 0px 0px 0px 0px;float: none;height: auto;margin: 0px -15px;padding: 9px 0px 19px;position: relative;width: auto;}

.arrow-up {background-position:center bottom;top: 40px;transform: rotate(-180deg);-webkit-transform: rotate(-180deg);-ms-transform: rotate(-180deg);-o-transform: rotate(-180deg);}

.gfield_checkbox li{text-align:left;} 

.home-slider-sec .container {max-width: 100%;}

.video-container iframe {height: 560px !important;width: 100% !important;}

.blog-carousel-sec{margin:0px;}

h1{font-size:33px;}

.large-title{font-size:28px;}

.slick-arrow {background-size: 20px auto !important;}

.slide-cont h3, .slide-cont h3 a{font-size:20px;}

.slide-cont .date{font-size:16px;}

li.hvac-menu > .sub-menu > li{min-height:340px;}

.menu > li > a{padding:6px 32px;}

.slider-form-container .form-heading{font-size:30px;}

.cross-icon{background-size:100% auto; width:20px; height:20px;}

/*.slider-form-sec{display:none;}*/

.left-aside-content{width:60%;}
.contact-sidebar-form .form-group .gfield_label {  top: 2px;}
p.desktop-ph-no {display: none;}
.right-sidebar .mobile-display {display: block;color: #525452;font-size: 20px;}